summaryrefslogtreecommitdiff
path: root/tests/mkdir/p-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mkdir/p-1')
-rwxr-xr-xtests/mkdir/p-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mkdir/p-1 b/tests/mkdir/p-1
index 7ef63be52..a5672743a 100755
--- a/tests/mkdir/p-1
+++ b/tests/mkdir/p-1
@@ -1,7 +1,7 @@
#!/bin/sh
# Test "mkdir -p".
-# Copyright (C) 1997, 2000, 2002, 2006, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1997, 2000, 2002, 2006-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -27,4 +27,4 @@ fail=0
mkdir --parents "`pwd`/t" || fail=1
test -d t || fail=1
-exit $fail
+(exit $fail); exit $fail